Subject: Update

From: Johannes Marbach <[email-masked]>
Date: Tue, 21 Apr 2020 21:29:33 +0200

I was able to acquire a signed version of the extension for distribution
outside of addons.mozilla.com after changing the add-on ID. I moved the
source code here: https://nosuchdomain.mooo.com/git/doc/librifyjs-libgen.me

You can find the signed binaries in the releases folder, e.g.  for the
currently latest release:
https://nosuchdomain.mooo.com/git/doc/librifyjs-libgen.me/raw/branch/master/releases/librifyjs_libgenme-0.1.1-fx.xpi

It should be possible to download the file from here and include it in
the IceCat build. Let me know if there are any issues or if I can do
anything else to help.